package math.logics;

@SuppressWarnings("ConstantConditions")
public class nxor {
    public static void main(String[] args) {
        System.out.println("NXOR(true, true) = " + LogicsUtil.NXOR(true, true));
        System.out.println("NXOR(true, false) = "
                + LogicsUtil.NXOR(true, false));
        System.out.println("NXOR(false, true) = "
                + LogicsUtil.NXOR(false, true));
        System.out.println("NXOR(false, false) = "
                + LogicsUtil.NXOR(false, false));
    }
}
